
D4Science Infrastructure - Task #730

Please remove user Gerasimos Farantatos at di.uoa.gr from RedMine and LDAP

Sep 22, 2015 04:59 PM - Massimiliano Assante

Status: Closed Start date: Sep 22, 2015

Priority: Normal Due date: Sep 25, 2015

Assignee: _InfraScience Systems Engineer % Done: 100%

Category: Other Estimated time: 0.00 hour

Target version: UnSprintable   

Infrastructure: Production   

Description

Mr. Gerasimos Farantatos has changed company, is not working for CITE and is registered with another email. The previous user

should be removed from LDAPs and Redmine

History

#1 - Sep 22, 2015 05:04 PM - Massimiliano Assante

Sorry I meant is NOW working for CITE :)

#2 - Sep 23, 2015 02:43 PM - Tommaso Piccioli

- Status changed from New to Closed

- % Done changed from 0 to 100

Gerasimos Farantatos at di.uoa.gr removed from ldap and redmine.
